<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android">
    <Preference android:title="@string/pref_title_system_keyboard_settings" android:key="@string/id_softSettings"/>
</PreferenceScreen>
